package yb_research_signup_statistics

import "hongze/hongze_yb/global"

func (m *YbResearchSignupStatistics) Create() (err error) {
	err = global.DEFAULT_MYSQL.Create(m).Error
	return
}


func GetSignUpCountByMobileAndBannerId(CustomMobile string, bannerId int) (count int64, err error) {
	err = global.DEFAULT_MYSQL.Table("yb_research_signup_statistics").Where("custom_mobile = ? and banner_id=? ", CustomMobile, bannerId).Count(&count).Error
	return
}